Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Phabricator
Source: github.com/facebook/

Files: *
Copyright: 2013-2014 Facebook, Inc.
License: Apache-2.0

Files: debian/*
Copyright: 2014 Richard Sellam <richard.sellam@orvidia.fr>
License: Apache-2.0

Files: debian/po/da.po
Copyright: 2016 Joe Hansen <joedalton2@yahoo.dk>
License: Apache-2.0

Files: debian/po/de.po
Copyright: 2014-2015 Markus Hiereth <markus.hiereth@freenet.de>
License: Apache-2.0

Files: debian/po/es.po
Copyright: 2015 Jonathan Bustillos <jathanblackred@openmailbox.com>
License: Apache-2.0

Files: debian/po/nl.po
Copyright: 2014-2015 Frans Spiesschaert <Frans.Spiesschaert@yucom.be>
License: Apache-2.0

Files: debian/po/pt.po
Copyright: 2014-2015 Américo Monteiro <a_monteiro@gmx.com>
License: Apache-2.0

Files: debian/po/pt_BR.po
Copyright: 2016 Adriano Rafael Gomes <adrianorg@arg.eti.br>
License: Apache-2.0

Files: debian/po/ru.po
Copyright: Lev Lamberov <dogsleg@debian.org>
License: Apache-2.0

Files: phabricator/externals/amazon-ses/*
Copyright: 2011, Dan Myers
           Parts copyright (c) 2008, Donovan Schonknecht
License: BSD-2-clause

Files: phabricator/externals/balanced-php/*
Copyright: 2012 Balanced
License: Expat

Files: phabricator/externals/cowsay/*
Copyright: 1999 Tony Monroe
License: Artistic

Files: phabricator/externals/diff_match_patch/*
Copyright: 2006 Google Inc.
License: Apache-2.0

Files: phabricator/externals/figlet/*
Copyright: 1991, 1993, 1994 Glenn Chappell and Ian Chai
           1996, 1997, 1998, 1999, 2000, 2001 John Cowan
           2002 Christiaan Keet
           2011 Claudio Matsuoka
License: BSD-3-clause

Files: phabricator/externals/httpful/*
Copyright: 2012 Nate Good <me@nategood.com>
License: Expat

Files: phabricator/externals/JsShrink/*
Copyright: 2007 Jakub Vrana
License: Apache-2.0 and GPL-2+

Files: phabricator/externals/mimemailparser/*
Copyright: gabe@fijiwebdesign.com
License: Artistic

Files: phabricator/externals/pear-figlet/*
Copyright: Evgeny Stepanischev <imbolk@gmail.com>
           Christian Weiske <cweiske@php.net>
License: PHP-3.01

Files: phabricator/externals/pear-figlet/fonts/*
Copyright: Evgeny Stepanischev <imbolk@gmail.com>
License: GPL-2+ and OFL-1.1

Files: phabricator/externals/phpmailer/*
Copyright: 2004-2009, Andy Prevost <codeworxtech@users.sourceforge.net>
           2001-2003, Brent R. Matzelle
License: LGPL-2.1

Files: phabricator/externals/phpqrcode/*
Copyright: 2010, Dominik Dzienia <deltalab@poczta.fm>
           2006-2010, Kentaro Fukuchi <fukuchi@megaui.net>
           2002-2006, Phil Karn
License: LGPL-3+

Files: phabricator/externals/recaptcha/*
Copyright: 2007 reCAPTCHA
License: Expat

Files: phabricator/externals/restful/*
Copyright: 2012 Noone
License: Expat

Files: phabricator/externals/stripe-php/*
Copyright: 2010-2014 Stripe
License: Expat

Files: phabricator/externals/twilio-php/*
Copyright: 2011, Twilio, Inc. <help at twilio dot com>
           2011, Neuman Vong <neuman at twilio dot com>
License: Expat

Files: phabricator/externals/twilio-php/package.php
Copyright: 2014, Twilio, Inc. <help at twilio dot com>
License: Apache-2.0

Files: phabricator/externals/wepay/*
Copyright: 2013 WePay, Inc. <api@wepay.com>
License: Expat

Files: phabricator/externals/xhprof/*
Copyright: 2009 Facebook
License: Apache-2.0

Files: phabricator/webroot/rsrc/image/icon/fatcow/*
Copyright: 2014-2009 FatCow Web Hosting
Comment:
 These icons come from the FatCow icon set: http://www.fatcow.com/free-icons
 .
 They are available under the Creative Commons Attribution 3.0 License:
 .
 http://creativecommons.org/licenses/by/3.0/us/
 .
 Some icons have been adapted from the FatCow set for use in Phabricator:
 .
 key_question.png      (from key_*.png)
 source/web.png        (from world.png)
 source/email.png      (from email.png)
 source/conduit.png    (from satellite_dish.png)
 source/mobile.png     (from phone.png)
 source/tablet.png     (from tablet.png)	
 source/fax.png        (from fax.png)
License: CC-BY-3.0

Files: phabricator/webroot/rsrc/image/icon/tango/*
License: public-domain
Comment:
 These icons come from the Tango Desktop Project:
 .
 http://tango.freedesktop.org/
 .
 They are available in the public domain:
 _.
 http://tango.freedesktop.org/Frequently_Asked_Questions

Files: phabricator/webroot/rsrc/externals/font/aleo/*
Copyright: 2013 Google
License: Apache-2.0

Files: phabricator/webroot/rsrc/externals/font/lato/*
Copyright: 2010-2014 tyPoland Lukasz Dziedzic <team@latofonts.com>
License: OFL-1.1

Files: phabricator/webroot/rsrc/externals/javelin/*
Copyright: 2009, Evan Priestley and Facebook, inc.
License: BSD-3-clause

License: Artistic
 The full text of the Artistic Licence can be found in
 "/usr/share/common-licenses/Artistic".

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining
 a copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
     http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 The full text of the Apache Public Licence version 2 can also be found
 in "/usr/share/common-licenses/Apache-2.0".

License: BSD-2-clause
 Redistribution and use in source and binary forms, with or without modification,
 are permitted provided that the following conditions are met:
 .
 1) Redistributions of source code must retain the above copyright notice,
 this list of conditions and the following disclaimer.
 .
 2) Redistributions in binary form must reproduce the above copyright notice,
 this list of conditions and the following disclaimer in the documentation and/or
 other materials provided with the distribution.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
 ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT,
 INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
 BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
 LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE
 OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED
 OF THE POSSIBILITY OF SUCH DAMAGE.

License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without modification,
 are permitted provided that the following conditions are met:
 .
 1) Redistributions of source code must retain the above copyright notice,
 this list of conditions and the following disclaimer.
 .
 2) Redistributions in binary form must reproduce the above copyright notice,
 this list of conditions and the following disclaimer in the documentation and/or
 other materials provided with the distribution.
 .
 3) Neither the name of the ORGANIZATION nor the names of its contributors may be
 used to endorse or promote products derived from this software without specific
 prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
 ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT,
 INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
 BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
 LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE
 OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED
 OF THE POSSIBILITY OF SUCH DAMAGE.

License: LGPL-2.1
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 Lesser General Public License for more details.
 .
 The full text of the GNU Lesser General Public License can also be
 found in "/usr/share/common-licenses/LGPL-2.1".

License: LGPL-3+
 On Debian systems the full text of the GNU Lesser General Public License can
 be found in the `/usr/share/common-licenses/LGPL-3' file.

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.

License: MPL-1.1
 The contents of this file are subject to the Mozilla Public License Version
 1.1 (the "License"); you may not use this file except in compliance with
 the License. You may obtain a copy of the License at
 http://www.mozilla.org/MPL/
 .
 Software distributed under the License is distributed on an "AS IS" basis,
 WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
 for the specific language governing rights and limitations under the
 License.
 .
 The Original Code is [maashaack framework].
 .
 The Initial Developers of the Original Code are
 Zwetan Kjukov <zwetan@gmail.com> and Marc Alcaraz <ekameleon@gmail.com>.
 Portions created by the Initial Developers are Copyright (C) 2006-2011
 the Initial Developers. All Rights Reserved.
 .
 Contributor(s):
 .
 Alternatively, the contents of this file may be used under the terms of
 either the GNU General Public License Version 2 or later (the "GPL"), or
 the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
 in which case the provisions of the GPL or the LGPL are applicable instead
 of those above. If you wish to allow use of your version of this file only
 under the terms of either the GPL or the LGPL, and not to allow others to
 use your version of this file under the terms of the MPL, indicate your
 decision by deleting the provisions above and replace them with the notice
 and other provisions required by the LGPL or the GPL. If you do not delete
 the provisions above, a recipient may use your version of this file under
 the terms of any one of the MPL, the GPL or the LGPL.

License: CC-BY-3.0
 This work is licenced under the Creative Commons Attribution 3.0 Unported
 License. To view a copy of this licence, visit
 http://creativecommons.org/licenses/by/3.0/ or send a letter to Creative
 Commons, 171 Second Street, Suite 300, San Francisco, California 94105, USA.

License: PHP-3.01
 Redistribution and use in source and binary forms, with or without modification, 
 is permitted provided that the following conditions are met:
 .
 1. Redistributions of source code must retain the above copyright notice, this 
 list of conditions and the following disclaimer.
 .
 2. Redistributions in binary form must reproduce the above copyright notice, this 
 list of conditions and the following disclaimer in the documentation and/or other 
 materials provided with the distribution.
 .
 3. The name "PHP" must not be used to endorse or promote products derived from 
 this software without prior written permission. For written permission, please 
 contact group@php.net.
 .
 4. Products derived from this software may not be called "PHP", nor may "PHP" 
 appear in their name, without prior written permission from group@php.net. You may 
 indicate that your software works in conjunction with PHP by saying "Foo for PHP" 
 instead of calling it "PHP Foo" or "phpfoo"
 .
 5. The PHP Group may publish revised and/or new versions of the license from time 
 to time. Each version will be given a distinguishing version number. Once covered 
 code has been published under a particular version of the license, you may always 
 continue to use it under the terms of that version. You may also choose to use such 
 covered code under the terms of any subsequent version of the license published by 
 the PHP Group. No one other than the PHP Group has the right to modify the terms 
 applicable to covered code created under this License.
 .
 6. Redistributions of any form whatsoever must retain the following 
 acknowledgment: "This product includes PHP software, freely available from 
 <http://www.php.net/software/>".
 .
 THIS SOFTWARE IS PROVIDED BY THE PHP DEVELOPMENT TEAM ``AS IS'' AND ANY EXPRESSED 
 OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
 MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT 
 SHALL THE PHP DEVELOPMENT TEAM OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, 
 INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT 
 NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR 
 PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, 
 WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) 
 ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE 
 POSSIBILITY OF SUCH DAMAGE.
 .
 This software consists of voluntary contributions made by many individuals on 
 behalf of the PHP Group.
 .
 The PHP Group can be contacted via Email at group@php.net.
 .
 For more information on the PHP Group and the PHP project, please see 
 <http://www.php.net>.
 .
 PHP includes the Zend Engine, freely available at <http://www.zend.com>.

License: OFL-1.1
 PREAMBLE
 .
 The goals of the Open Font License (OFL) are to stimulate worldwide development of 
 collaborative font projects, to support the font creation efforts of academic and 
 linguistic communities, and to provide a free and open framework in which fonts may 
 be shared and improved in partnership with others.
 .
 The OFL allows the licensed fonts to be used, studied, modified and redistributed 
 freely as long as they are not sold by themselves. The fonts, including any 
 derivative works, can be bundled, embedded, redistributed and/or sold with any 
 software provided that any reserved names are not used by derivative works. The 
 fonts and derivatives, however, cannot be released under any other type of license. 
 The requirement for fonts to remain under this license does not apply to any 
 document created using the fonts or their derivatives.
 .
 DEFINITIONS
 .
 "Font Software" refers to the set of files released by the Copyright Holder(s) 
 under this license and clearly marked as such. This may include source files, build 
 scripts and documentation.
 .
 "Reserved Font Name" refers to any names specified as such after the copyright 
 statement(s).
 .
 "Original Version" refers to the collection of Font Software components as 
 distributed by the Copyright Holder(s).
 .
 "Modified Version" refers to any derivative made by adding to, deleting, or 
 substituting — in part or in whole — any of the components of the Original 
 Version, by changing formats or by porting the Font Software to a new environment.
 .
 "Author" refers to any designer, engineer, programmer, technical writer or other 
 person who contributed to the Font Software.
 .
 PERMISSION & CONDITIONS
 .
 Permission is hereby granted, free of charge, to any person obtaining a copy of 
 the Font Software, to use, study, copy, merge, embed, modify, redistribute, and 
 sell modified and unmodified copies of the Font Software, subject to the following 
 conditions:
 .
 1) Neither the Font Software nor any of its individual components, in Original or 
 Modified Versions, may be sold by itself.
 .
 2) Original or Modified Versions of the Font Software may be bundled, 
 redistributed and/or sold with any software, provided that each copy contains the 
 above copyright notice and this license. These can be included either as 
 stand-alone text files, human-readable headers or in the appropriate 
 machine-readable metadata fields within text or binary files as long as those 
 fields can be easily viewed by the user.
 .
 3) No Modified Version of the Font Software may use the Reserved Font Name(s) 
 unless explicit written permission is granted by the corresponding Copyright 
 Holder. This restriction only applies to the primary font name as presented to the 
 users.
 .
 4) The name(s) of the Copyright Holder(s) or the Author(s) of the Font Software 
 shall not be used to promote, endorse or advertise any Modified Version, except to 
 acknowledge the contribution(s) of the Copyright Holder(s) and the Author(s) or 
 with their explicit written permission.
 .
 5) The Font Software, modified or unmodified, in part or in whole, must be 
 distributed entirely under this license, and must not be distributed under any 
 other license. The requirement for fonts to remain under this license does not 
 apply to any document created using the Font Software.
 .
 TERMINATION
 .
 This license becomes null and void if any of the above conditions are not met.
 .
 DISCLAIMER
 .
 THE FONT SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR 
 IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF MERCHANTABILITY, FITNESS 
 FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF COPYRIGHT, PATENT, TRADEMARK, OR 
 OTHER RIGHT. IN NO EVENT SHALL THE COPYRIGHT HOLDER BE LIABLE FOR ANY CLAIM, 
 DAMAGES OR OTHER LIABILITY, INCLUDING ANY GENERAL, SPECIAL, INDIRECT, INCIDENTAL, 
 OR CONSEQUENTIAL DAMAGES, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, 
 ARISING FROM, OUT OF THE USE OR INABILITY TO USE THE FONT SOFTWARE OR FROM OTHER 
 DEALINGS IN THE FONT SOFTWARE.

